@charset "utf-8";
/* CSS Document */

body { margin:0px; padding:0px;}
/*header*/
#bodyWrap { width:1024px; margin:0 auto 0 0; padding:0px; }
#header { width: 999px; padding: 0px; margin:0px; }
#mainlogo { margin: 0px; display:block; padding: 0px; float:left; }
#mainmenu { margin: 0px; padding: 0px; }

/*body*/
#body_le { margin: 44px 0px 30px 64px; width: 184px; height: 228px; padding: 0px; float:left; }
#body_mid { margin: 44px 0px 30px 49px; width: 430px; height: 231px; padding: 0px; float:left; }
#body_ri { margin: 44px 50px 30px 0px; width: 204px; height: 228px; padding: 0px; float:right;  }


#footer { margin-top: 30px; width: 999px; height: 65px; background:#e1e1e1; padding-top: 30px; clear: both;}  

/*sub*/

#submenu1 { 
	margin: 20px 0px 0px 70px; width:186px; height: 219px; 
	padding: 0px; background-image: url(../images/sub1menu.gif); 
	float: left; }
#submenu2 { 
	margin: 20px 0px 0px 70px; width:186px; height: 219px; 
	padding: 0px; background-image: url(../images/sub2menu.gif); 
	float: left; }
	
#submenu3 { 
	margin: 20px 0px 0px 70px; width:186px; height: 219px; 
	padding: 0px; background-image: url(../images/sub3menu.gif); 
	float: left; }
#sub_main {  margin-right: 30px; margin-bottom: 70px; width: 685px; padding: 0px; float: right;}



#his_text { margin-left: 30px; width: 405px; height: 54px; font-family: Verdana, Geneva, sans-serif; font-size:10px; color:#666; }


/*서브메뉴 롤오버 속성*/
#box1 { margin-top: 16px; width:168px; padding: 0px; } 

A.roll img { display:inline; border: 0;}
A.roll img.over { display: none; }

A.roll:hover { border:0; }
A.roll:hover img { display: none; }
A.roll:hover img.over {display: inline; }


/*rx lens */
#rxbox1 { width: 275px; height: 30px; padding:0px; margin-top: 20px; margin-left:30px; background: #303; font-family:Tahoma, Geneva, sans-serif; font-size:18px; color:#FFF; text-align:center; line-height: 30px;}
#rxbox2 { width: 275px; height: 285px; padding: 0px; margin-left: 30px; }

